/*
 * @Note:
 * @Author: 2058827620@qq.com
 * @Date: 2022-04-01 19:53:43
 */
import { getStorage, setStorage, removeStorage } from '@/utils/storage';
export function setLogin(data) {
  setStorage('user', data?.user);
  setStorage('token', data?.token);
  return;
}
export function getToken() {
  return getStorage('token');
}
export function getUser() {
  return getStorage('user');
}
export function setAuthority(data) {
  setStorage('authority', data);
  return;
}
export function getAuthority() {
  return getStorage('authority');
}
export function removeLogin() {
  removeStorage('user');
  removeStorage('token');
  removeStorage('authority');
  return;
}
